Subject: Re: Setup v2.125.2.5 Causing Stack Dump
From: [email-masked]
To: [email-masked]
Cc: "Arthur I Schwarz" <[email-masked]>, [email-masked], [email-masked]
Date: Thu, 29 Nov 2001 09:58:33 +0100

I'm sorry but this doesn't work for me.

I have tried (I think) all of the mirrors.
I either get a message that the setup.ini file is out of date or I get the
Stack Overflow message.

I downloaded the latest version of setup.exe again just to be sure.

So, recapping, none of the mirrors are working for me.

Any ideas?

/MB

                                                                                                                                                    
                    "Robert Collins"                                                                                                                
                    <robert.collins@itdoma        To:     <[email-masked]>, "Arthur I Schwarz" <[email-masked]>              
                    in.com.au>                    cc:                                                                                               
                                                  Fax to:                                                                                           
                    Sent by:                      Subject:     Re: Setup v2.125.2.5 Causing Stack Dump                                              
                    [email-masked]                                                                                                          
                    edhat.com                                                                                                                       

                    11/29/01 05:15 AM                                                                                                               

When you encounter a problem like this Arthur, it's probably worth you
time to go to the list archives (if you aren't subscribed) and review
the last 1/2 days messages.

You'll find that this problem has been reported multiple times and fixed
already.

Pick a different mirror, or wait for the mirror you are using to sync up
to sources.redhat.com

Rob
===
----- Original Message -----
From: "Arthur I Schwarz" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, November 29, 2001 11:24 AM
Subject: Re: Setup v2.125.2.5 Causing Stack Dump

>
> I downloaded current files using Setup 2.78.2.15 then downloaded Setup
> 2.125.2.5
> to do the install. Setup dumps with a
>
>    "Unhandeled exception in setup.exe (MSVCRT.DLL): 0xC00000FD: Stack
> Overflow"
>
> Tried to see if a download would work, same message, no log file
updates.
>
> I think that the new setup (11/28/2001) has a problem.
>
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/